{
  "scripts": {
    "docs:dev": "yarn fix-memory-limit && yarn readme:copy && vuepress dev docs --no-cache",
    "docs:build": "yarn fix-memory-limit && yarn readme:copy && vuepress build docs && yarn seo:copy && yarn mv",
    "readme:copy": "cp -r README.md readme docs/ && cp -r README.md readme docs/en/",
    "seo:gether": "node sitemap_upload.js",
    "seo:copy": "cp -r seo/*.* docs/.vuepress/dist/",
    "fix-memory-limit": "cross-env LIMIT=8192 increase-memory-limit",
    "mv": "rm -rf public && mkdir -p public && mv docs/.vuepress/dist public"
  },
  "devDependencies": {
    "cross-env": "^7.0.3",
    "increase-memory-limit": "^1.0.7",
    "moment": "^2.29.1",
    "vuepress": "^1.9.7",
    "vuepress-plugin-autometa": "^0.1.13",
    "vuepress-plugin-sitemap": "^2.3.1"
  },
  "dependencies": {
    "xml2js": "^0.4.23"
  }
}
